
<div id="form-subscribe-box">
    <h4>Subscribe to the LUG mailing list!</h4>
    <p>Weekly updates on organization activities, interesting opportunities, and tech discussions.</p>

    <form action="https://lists.oregonstate.edu/mailman/subscribe/linux" name="mailing-embedded-subscribe-form" method="post" class="form"><!--<input type="hidden" name="authorize-token" value="">-->
        <div id="subscribe-email-validation-error"></div>
        <div class="form-item">
            <div class="append">
                <input type="email" name="email" id="mce-EMAIL" placeholder="Email">
                <button class="button">Subscribe</button>
            </div>
        </div>
        <input type="hidden" name="fullname" value="">
        <input type="hidden" name="pw" value="">
        <input type="hidden" name="pw-conf" value="">
        <input type="hidden" name="language" value="en">
        <input type="hidden" name="digest" value="0">
        <input type="hidden" name="email-button" value="Subscribe">

        <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
        <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="" tabindex="-1" value=""></div>
    </form>
    <div class="form-subscribe-official"><a href="https://lists.oregonstate.edu/mailman/listinfo/linux">Or sign up directly on lists.oregonstate.edu</a></div>
</div>